/**
* Backyard
* Landing Page Template
* Author: MoxDesign - http://www.moxdesign.com
**/

html, body {
	width: 100%;
	overflow-x: hidden;
}
body {
	height:100%;
	font-family: "Lato", "Serif";
	font-weight: 300;
	padding:0;
	margin:0;
	font-size:16px;
	color: #777;
	background: #f7f7f7;
	overflow-x:hidden;
	position: relative;
    word-wrap: break-word;
}

/*	line-height: 28px; */

h1 { font-size: 3em; line-height:1.2em; margin:0 0 .3em; color: #2C3E50;}
h2 { font-size: 1.8em; line-height:1.4em; margin:0 0 .3em;  color: #2C3E50;}
h3 { font-size: 1.4em; line-height:1.4em; color: #2C3E50;}
h4 { font-size: 1.25em; line-height:1.4em; color: #2C3E50;}
h5 { font-size: 1.1em; line-height:1.4em; color: #2C3E50;}
h6 { font-size: 1em; line-height:1.2em; color: #2C3E50;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none
}	 
p { 
	padding: 0 0 1em;
	margin:0;
}
a {
	color: #2C3E50;
	outline: 0;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
} 
a:hover {
	text-decoration: none;
	color: #5cb85c;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.highlight {
	color: #7cb854;
}
#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #fff url(../images/loading.gif) no-repeat center center;
}
.fullscreen {
    width:100%;
    min-height:100%;
	background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50%\9 !important;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}
#menu {
	z-index: 99;
}

.head-light {
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0px 0.5px 2px #cecece;
}

.navbar-light {
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0px 0.5px 2px #cecece;
}

.navbar-light .navbar-nav .nav-link {
    color: white;
	font-weight: 500;
}

.navbar-light .navbar-nav .nav-item > a:hover,
.navbar-light .navbar-nav .nav-item > a:focus {
    color: #2C3E50;
}
.navbar-light .navbar-nav .nav-item > .active > a,
.navbar-light .navbar-nav .nav-item > .active > a:hover,
.navbar-light .navbar-nav .nav-item > .active > a:focus {
	background: transparent;
    color: #7cb854;
}






.site-name img {
	width: 150px; 
	height: 37px
}

.logo img{
	width: 150px; 
	height: 37px
}
.landing h1{
	font-size: 56px;
	font-weight: 300;
	color: #fff;
	margin: 30px 0 30px 0;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .3);
	background: rgba(1,1,1,0.2);
}
.landing p, .landing h2 {
	color: #fff;
}
.landing-text {
	margin-bottom: 20px;
	background: rgba(1,1,1,0.4);
}
.landing-text p {
	font-size: 17px !important; 
}
.head-btn {
	margin-bottom: 150px;
}
.option {
	text-transform: uppercase;
	padding: 5px;
	min-width: 80px;
	margin-right: 5px;
	transition: all 0.4s;
	font-size: 14px;
	color: #fff;
}
.signup-header {
/*	background: rgba(0,0,0,0.1);
	border-radius: 4px;*/
}
.signup-header h3{
	padding: 20px 0 10px;
	color: #7cb854;
	font-weight: 300;
}
.form-header input {
	position: relative;
	padding: 5px 15px;
}
.form-header .form-control {
	border-radius: 0;
	border: solid 1px #dadada;
	background-color: #fff;
	color: #333;
	height: 55px;
}
.form-header .btn {
	border-radius: 0;
	height: 55px;
	width: 100%;
	background-color: #7cb854;
	color: white;
	font-size: 17px !important;
	padding: 0 33px;
	border: none;
	margin: 0;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}

.form-header .btn:hover {
	background-color: #65a839;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}

.form-header .btn-info{
    background-color: #2C3E50;
}
.form-header .btn-info:hover{
    background-color: #34495E;
}

.privacy {
	padding-top: 0;
	font-size: 13px;
}
.signup-header p {
	color: white;
}
.privacy a {
	text-decoration: underline;
	color: white;
	font-weight: 300;
}
#policy {
	padding: 100px 0 70px;
}
#intro {
	padding: 100px 0 70px;
}
#intro h2 {
	font-size: 40px;
	font-weight: 300;
	margin: 15px 0 15px 0;
}
.intro-pic {
	margin-top: 20px;
}
.btn-section {
	padding-top: 20px;
}
#feature {
	padding-top: 100px;
	background: #5cb85c;
	color:white;
}
#feature h2 {
	margin: 15px 0 15px 0;
	font-size: 40px;
	font-weight: 300;
}
#feature .feature-title p {
	font-size: 18px;
}
.row-feat {
	padding-top: 50px;
}
.feat-list {
	margin-top: 40px;
}
.feat-list i {
	font-size: 48px;
	float: left;
	width: 20%;
	color: white;
	height: 100%;
	position: relative;
	opacity: 0.6;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.feat-list:hover i {
	color: #2C3E50;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
#feature .inner {
	float: left;
	display: inline-block;
	width: 80%;
}
#feature-2 {
	padding: 100px 0 100px;
}
#feature-2 h2 {
	font-size: 40px;
	font-weight: 300;
	margin: 15px 0 15px 0;
}
.feature-2-pic {
	margin-top: 20px;
}
.subscribe {
	color: #fff;
}
.subscribe p {
	margin: 30px auto 30px;
}
.subscribe-form {
	max-width: 400px;
	margin: 50px auto 150px;
	text-align: center;
	overflow: hidden;
}
.subscribe-form form {
	position: relative;
}
.subscribe-form input {
	max-width: 85%;
	position: relative;
	padding: 5px 25px;
}
.subscribe-form .form-control {
	border-radius: 4px 0 0 4px;
	border: none;
	background-color: rgba(255, 255, 255, 0.6);
	color: #333;
	font-size: 1.2em;
	height: 55px;
}
.subscribe-form button {
	border-radius: 0 4px 4px 0;
	background-color: #7cb854;
	color: #ffffff;
	font-size: 1em;
	line-height: 52px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0 30px;
	margin: 0;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.subscribe-form .btn {
	height: 55px;
}
.subscribe-form .btn:hover {
	background-color: #65a839;
	color: #fff;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.subscribe-form .form-control::-webkit-input-placeholder {
	color: #333;
}
.subscribe-form .form-control:-moz-placeholder {
	color: #333;
}
.subscribe-form .form-control::-moz-placeholder {
	color: #333;
}
.subscribe-form .form-control:-ms-input-placeholder {
	color: #333;
}
#package {
	padding-top: 100px;
}
.title-line {
    width: 100px;
    height: 3px;
    margin: 0 auto;
    background: #7cb854;
}
.price-box {
	border: solid 1px #d1d1d1;
}
.package-option {
	padding: 50px 0 100px;
}
.package-option ul {
	padding: 0;
}
.price-heading h3 {
	margin-top: 0;
}
.price-heading i {
	color: #d1d1d1;
	font-size: 75px;
	margin-top: 20px;
}
.price-group {
	padding: 30px 0 10px;
}
.price-group .dollar {
	font-size: 20px;
	position: relative;
	bottom: 48px;
}
.price-group .price {
	color: #7cb854;
	font-size: 90px;
	font-weight: 500;
}
.price-group .time {
	font-size: 18px;
}
.price-feature li {
	margin-left: 30px;
	margin-right: 30px;
	list-style: none;
	border-bottom: solid 1px #d1d1d1;
	line-height: 40px;
}
.btn-price {
	margin: 5px 0 15px;
	font-size: 17px;
	padding: 7px 35px;
	height: 40px;
	background: #7cb854;
	transition: all 0.4s;
	color: white;
	border-radius: 4px;
}
.btn-price:hover {
	background: #65a839;
	color: white;
}
#client {
	background: #f6f6f6;
	padding: 70px 0 70px;
}
#client img {
	max-height: 50px;
	margin: 0 20px;
	opacity: 1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#client img:hover {
	opacity: 0.7;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#testi {
	padding: 100px 0 100px;
}
.testi-item {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 30px;
}
.testi-item .box {
	margin-right: 15px;
	margin-left: 15px;
}
.testi-item .box .message {
	padding: 20px;
	font-style: italic;
	line-height: 30px;
	font-weight: 300;
	font-size: 20px;
}
.testi-item .client-pic img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	max-width: 100%;
}
.testi-item .client-info .client-name {
	margin-top: 10px;
	font-size: 16px;
}
.testi-item .client-info .company {
	font-style: italic;
	color: #7cb854;
}
.owl-theme .owl-controls .owl-page span{
	background: #7cb854;
}
.video-header {
	margin: 40px 0 30px;
}
.video-embed {
	position: relative;
	padding-top: 56.25%;
	height: 0;
	background-color: #000000;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.action {
	color: #fff;
}
.action h2 {
	margin-top: 100px;
	font-size: 40px;
	font-weight: 300;
}
.download-cta {
	padding: 50px 0 160px;
}
#contact {
	width: 100%;
	min-height: 100%;
}

.contact-row {
	margin: 100px 0 100px;
}
#contact-form {
	margin: 0 auto;
}
#contact-form input {
	position: relative;
	padding: 5px 25px;
	width: 100%;
}
#contact-form textarea {
	position: relative;
	padding: 10px 25px;
	width: 100%;
	height: 120px !important;
}
#contact-form .form-control {
	border-radius: 0;
	border: solid 1px #dadada;
	background-color: #fff;
	color: #333;
	font-size: 1.2em;
	height: 55px;
}
#contact-form .btn {
	height: 55px;
	width: 100%;
	background-color: #7cb854;
	color: #ffffff;
	font-size: 17px !important;
	line-height: 18px;
	padding: 0 33px;
	border: none;
	border-radius: 0;
	margin: 0;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
#contact-form .btn:hover {
	background-color: #65a839;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}

.footer {
/*	background: #34495e ;*/
	background: #2c3e50;
}


.footer a {
color: white;
font-weight: normal;
}

.footer  h4{
	color: white;
}
.ul-address a {
	font-weight: normal;
}
.ul-address a:hover {
	color: white;
}
.ul-address li {
	padding-right: 20px;
	margin-bottom: 8px;
	list-style: none;
	color: white;
}
.ul-address i {
	margin-left: 15px;
	position: absolute;
	left: 0;
	color: #7cb854;
	font-size: 25px;
	line-height: 30px;
}
.social ul {
	padding: 0;
	list-style: none;
}
.social li {
	display: inline-block;
	padding-right: .3em;
	padding-bottom: .3em;
}
.social li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #7cb854;
	border-radius: 50%;
	background: #fff;
	border: solid 1px #7cb854;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
.social li a:hover {
	color: #fff;
	background: #7cb854;
}
#shortcode-basic {
	padding: 70px 0 10px;
}
#shortcode-button {
	padding: 50px 0 10px;
	width: 100%;
	min-height: 100%;
}
#shortcode-button .form-horizontal {
	padding-left: 20px;
	padding-right: 20px;
}
#shortcode-icon {
	padding: 70px 0 10px;
}
#shortcode-alert {
	padding: 70px 0 10px;
}
#shortcode-table {
	padding: 70px 0 10px;
}
#shortcode-column {
	padding: 50px 0 10px;
}
.social-icons i {
	color: #7cb854;
	font-size: 30px;
	line-height: 40px
}
#shortcode-alert {
	padding: 70px 0 30px;
}
.alert {
	border: none;
	border-radius: 0;
	position: relative;
	font-size: 17px;
	line-height: 22px;
	padding: 16px;
	padding-left: 60px;
}
.alert i {
	font-size: 28px;
	position: absolute;
	left: 15px;
	top: 13px;
}
.icon-demo i {
	font-size: 70px;
	margin-right: 20px;
}
.table > thead > tr > th {
	background: #7cb854;
	color: #fff;
	border-bottom: 0;
	text-transform: uppercase;
}
.table > thead > tr > th,
.table > tbody > tr > td {
	font-size: 15px;
	font-weight: 300;
	padding: 20px 20px;
}
.table-bg > tbody > tr:nth-child(odd) > td,
.table-bg > tbody > tr:nth-child(odd) > th {
	background: #fff;
}
.table-bg > tbody > tr:nth-child(even) > td,
.table-bg > tbody > tr:nth-child(even) > th {
	background: #f6f6f6;
}
.scrollToTop{
	width: 40px;
	height: 40px;
	padding: 5px;
	font-size: 30px;
	text-align: center;
	background: rgba(0, 0, 0, 0.2);
	color: white;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border-radius: 50%;
	display: none;
}
.scrollToTop:hover{
	color: #7cb854;
}
.control-group .controls {
	overflow-x: hidden;
}

.dataset_card p {
    line-height:20px;
}

.dataset_card .card_footer {
    border-top: 1px solid rgba(0,0,0,.125);
}

.center_div{
    margin: 0 auto;
    width:80% /* value of your choice which suits your alignment */
}

#signup{
background: #5cb85c;
color:white;
}

.bg-faded {
	background: #5cb85c;
}

/* dataset page */

.top_button {
    border: 1px solid #ccc;
    border-radius: .25rem;
    margin:0px;
}


.top_button i {
    font-size:1.5em;
    padding:2px 20px 0 0;
}


.bg-color-white{
background:white;
}
.color-main {
color: #5cb85c;
}

.color-white {
color: #fff;
}

.subtitle a {
font-weight:300;
color: #777;
}

.subtitle a:hover{
    color:#5cb85c;
}

#main_desc{
    max-height:200px;
    overflow:hidden
}

.mz {
margin:0
}

.list-group-item.active {

    background-color: #5cb85c;
    border-color: #5cb85c;
}

.btn-social{
    border-radius:3px;
    padding-left:122px
}

.btn-facebook {
    color: #fff;
    background-color: #3b5998;

}
.btn-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0,0,0,0.2);


}

.btn-google:hover {
    color: #fff;
    background-color: #c23321;
}

.btn-facebook:hover{
color:#fff;
background:#29498d; }

.line{
height: 2px;
background-color:#ddd
}

.signup_link{
color:#fff
}

.signup_link:hover{
color:green}